<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-button size="small" shape="round" (click)="closeModal()" color="tertiary">
        <ion-icon slot="start" name="close"></ion-icon> Close
      </ion-button>
    </ion-buttons>   
    <ion-title>
        Notifications
    </ion-title>
  </ion-toolbar>
  <ion-toolbar color="dark">
    <ion-searchbar [(ngModel)]="searchKey"></ion-searchbar>
    <ion-buttons slot="end">      
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>    
  <ion-list>
      <ion-item-sliding *ngFor="let item of items">                
        <ion-item lines="none" color="medium">
          <ion-label>
            <h2 no-margin class="fw500 no-margin">
              <ion-text color="dark">{{item.text}}</ion-text>
            </h2>
            <p class="text-11x no-margin">
              <ion-text color="dark">{{item.scheduledon}} </ion-text> 
              <ion-text  color="primary">{{item.contactname}}</ion-text>
            </p>
          </ion-label>          
        </ion-item>
        
        <ion-item-options side="start">
            <ion-item-option color="warning" (click)="viewItem(item.id)">Details</ion-item-option>
        </ion-item-options>        
      </ion-item-sliding>        
  </ion-list>
  <!--
  <ion-card class="bg-white">
    <ion-img [src]="themeCover"></ion-img>
    <ion-button expand="full" color="dark" (click)="presentImage(themeCover)" no-margin>
      Modal 1: Modal Image
    </ion-button>
  </ion-card>


  <ion-button margin shape="round" expand="full" color="secondary" (click)="searchFilter()">
    Modal 2: Search Filter
  </ion-button>
  -->
  
</ion-content>
  